Package rdkit :: Package Chem :: Module FeatFinderCLI

[hide private]
[frames] | no frames]

# Module FeatFinderCLI

source code

Functions | [hide private]

GetAtomFeatInfo(factory, mol) | source code

Variables | [hide private]

| _version = `"$Rev$"`
| _splashMessage = ``...``
| logger = `RDLogger.logger()`
| splitExpr = `re.compile(r'[ \t,]')`

Imports: Chem, ChemicalFeatures, RDLogger, sys, os, re

Variables Details | [hide private]

### _splashMessage

Value:

      """
      -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
        FeatFinderCLI version %s

        Copyright (C) 2005 Rational Discovery LLC

        This software is copyrighted.  The software may not be copied,
        reproduced, translated or reduced to any electronic medium or
      ...